# SubscriptionLinkListSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Href** | **string** | The URI referring to the subscription. | [default to null]
**SubscriptionType** | **int32** | Numeric value (0 - 255) corresponding to specified type of subscription as following: 0 &#x3D; RESERVED. 1 &#x3D; MOBILITY_PROCEDURE. 2 &#x3D; ADJACENT_APPINFO.  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


